body {

	overflow: hidden;
	height: 100vh;
	font-family: Raleway-Regular;
	font-size: 16px;
}

#main-wrapper {

	width: 100%;
	height: 100%;
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#page-1 {
	height: 100vh;
	display: flex;
	flex-direction: column;
}

#page-2 {
	display: none;
	height: 100vh;
	flex-direction: column;
}

#score-text {
	font-size: 1.5em;
}

#score-counter-wrapper {
	font-size: 1.5em;
	display: flex;
	font-weight: bold;
	color: #ffffff;
	position: absolute;
	    right: 12.5%;
		top: 50%;
		transform: translate(0%, -50%);
}

.time {
	padding-left: 1rem;
	font-size: 1.6em;
	font-weight: bold;
	color: #ffffff;
	display: flex;
	align-items: center;
	font-family: Raleway-bold;

}





div.moving {
	animation: animate 45s linear infinite;
	animation-iteration-count: infinite;
	-webkit-animation: animate 45s linear infinite;
}

div.moving {
	width: 50px;
	height: 50px;
	position: absolute;
	cursor: pointer;

}

div.moving img {
	width: 100%;
	height: 100%;


}

.selected {
	pointer-events: none;


}
.elements_wrapper{
	overflow: hidden;
}
.elements_wrapper2 {
	width: 100%;
	transform: translateX(100vw);
	-webkit-transform: translateX(100vw);
	-moz-transform: translateX(100vw);
	-ms-transform: translateX(100vw);
	-o-transform: translateX(100vw);
}

.elements_wrapper3 {
	width: 100%;
	transform: translateX(200vw);
	-webkit-transform: translateX(200vw);
	-moz-transform: translateX(200vw);
	-ms-transform: translateX(200vw);
	-o-transform: translateX(200vw);
}

.elements_wrapper2 .moving {
	animation: animate2 45s linear infinite;
	animation-iteration-count: infinite;
	-webkit-animation: animate2 45s linear infinite;
}

.elements_wrapper3 .moving {
	animation: animate3 45s linear infinite;
	animation-iteration-count: infinite;
	-webkit-animation: animate3 45s linear infinite;
}

@keyframes animate {

	0% {
		transform: translateX(0%) rotate(0deg);
		-webkit-transform: translateX(0%) rotate(0deg);
		-moz-transform: translateX(0%) rotate(0deg);
		-ms-transform: translateX(0%) rotate(0deg);
		-o-transform: translateX(0%) rotate(0deg);
	}

	50% {
		transform: translateX(-100vw)rotate(180deg);
		-webkit-transform: translateX(-100vw)rotate(180deg);
		-moz-transform: translateX(-100vw)rotate(180deg);
		-ms-transform: translateX(-100vw)rotate(180deg);
		-o-transform: translateX(-100vw)rotate(180deg);
	}

	100% {
		transform: translateX(-200vw) rotate(360deg);
		opacity: .8;
		border-radius: 50%;
		-webkit-transform: translateX(-200vw) rotate(360deg);
		-moz-transform: translateX(-200vw) rotate(360deg);
		-ms-transform: translateX(-200vw) rotate(360deg);
		-o-transform: translateX(-200vw) rotate(360deg);
	}

}

@keyframes animate2 {

	0% {
		transform: translateX(0) rotate(0deg);
		-webkit-transform: translateX(0) rotate(0deg);
		-moz-transform: translateX(0) rotate(0deg);
		-ms-transform: translateX(0) rotate(0deg);
		-o-transform: translateX(0) rotate(0deg);
	}

	50% {
		transform: translateX(-100vw) rotate(180deg);
		-webkit-transform: translateX(-100vw) rotate(180deg);
		-moz-transform: translateX(-100vw) rotate(180deg);
		-ms-transform: translateX(-100vw) rotate(180deg);
		-o-transform: translateX(-100vw) rotate(180deg);
	}

	100% {
		transform: translateX(-200vw) rotate(180deg);
		-webkit-transform: translateX(-200vw) rotate(180deg);
		-moz-transform: translateX(-200vw) rotate(180deg);
		-ms-transform: translateX(-200vw) rotate(180deg);
		-o-transform: translateX(-200vw) rotate(180deg);
	}

}

@keyframes animate3 {

	0% {
		transform: translateX(0) rotate(0deg);
		-webkit-transform: translateX(0) rotate(0deg);
		-moz-transform: translateX(0) rotate(0deg);
		-ms-transform: translateX(0) rotate(0deg);
		-o-transform: translateX(0) rotate(0deg);
	}

	50% {
		transform: translateX(-100vw) rotate(180deg);
		-webkit-transform: translateX(-100vw) rotate(180deg);
		-moz-transform: translateX(-100vw) rotate(180deg);
		-ms-transform: translateX(-100vw) rotate(180deg);
		-o-transform: translateX(-100vw) rotate(180deg);
	}

	100% {
		transform: translateX(-200vw) rotate(180deg);
		-webkit-transform: translateX(-200vw) rotate(180deg);
		-moz-transform: translateX(-200vw) rotate(180deg);
		-ms-transform: translateX(-200vw) rotate(180deg);
		-o-transform: translateX(-200vw) rotate(180deg);
	}

}

#start_btn {

	font-size: 2rem;
}

.main_start_title {
	font-size: 5rem;
	font-family: Raleway-bold;
	color: #ffff;
}

#play_btn {
	font-size: 2rem;
}



.start_popUp p {
	font-size: 1.7rem;
	font-family: 'Raleway-bold';

}

.start_popUp .hand {
	top: 50%;
	left: -13%;
}

.btn-circle {
	border-radius: 50%;
	background: #80d3f6;
	border: 0;
	color: #ffffff;

}

button:focus {
	outline: unset;
	outline: none;
}


/* game page  */
#header {
	background: #300058;
	height: auto;
	width: 100%;
	position: relative;
	align-items: stretch;
	z-index: 10;
	padding-block: .5rem;
}
ul ,.qr_code p ,.footer_title ,.reference{
	text-decoration: none;
	list-style: none;
	color: white;
	font-size: calc(1.9px + 0.5vw);
	margin: 0;
	padding: 0;
	line-height: 1.1;
}

#play_again{
	font-size: 2rem;
}
.game__footer{
	background: linear-gradient(0deg, rgba(166, 37, 72, 1) 0%, rgb(102 17 80) 100%);
	z-index: 1000;
}
#collected    {
    padding: 1rem 4rem;
    border: 4px solid #f3405c;
    border-radius:1rem;
    font-family: 'Raleway-bold';
    color: #f3405c;
    -webkit-border-radius:1rem;
    -moz-border-radius:1rem;
    -ms-border-radius:1rem;
    -o-border-radius:1rem;
}
.lose {
	text-align: center;
	display: none;

background: linear-gradient(0deg, rgba(166, 37, 72, 1) 0%, rgba(48, 0, 88, 1) 100%);
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	z-index: 9999;
}

.lose-container {
	width: 100%;
	height: 100%;
	position: relative;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.lose-content {
	position: relative;
	/* background-color: #000; */
	width: 100%;
	max-width: 60%;
	height: 100%;
	max-height: 42%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 25px;
}

.lose-text {
	text-align: center;
	background: white;
	/* width: 50%; */
	padding: 5rem;
	border-radius: 15px;

}
.red_text{
	color: #f3405c;
		font-size: 1.9rem;
			font-family: 'Raleway-bold';
}
#popup_med {
	font-size: 1.8rem;
	font-family: 'Raleway-bold';
}
.game__footer{
	display: flex;
}
.win {
	text-align: center;
	display: none;
	position: absolute;
	top: 0;
	background-color: #000000e3;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	z-index: 9999;
}

.win-container {
	width: 100%;
	height: 100%;
	position: relative;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.win-content {
	position: relative;
	/* background-color: #000; */
	width: 100%;
	max-width: 60%;
	height: 100%;
	max-height: 42%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 25px;
}

.win-text {
	text-align: center;
	background: white;
	/* width: 50%; */
	padding: 5rem;
	border-radius: 15px;
}




.custom_btn {
	align-items: center;
	appearance: none;
	background-color: #FCFCFD;
	border-width: 0;
	box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
	box-sizing: border-box;
	color: #36395A;
	cursor: pointer;
	display: inline-flex;
	padding-block: 0.9rem;
	font-family: Raleway-bold;
	padding-inline: 4rem;
	border-radius: 1.5rem;
	justify-content: center;
	line-height: 1;
	list-style: none;
	overflow: hidden;
	position: relative;
	text-align: left;
	text-decoration: none;
	transition: box-shadow .15s, transform .15s;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	white-space: nowrap;
	will-change: box-shadow, transform;
}

.custom_btn:focus {
	box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
}

.custom_btn:hover {
	box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
	transform: translateY(-2px);
}

.custom_btn:active {
	box-shadow: #D6D6E7 0 3px 7px inset;
	transform: translateY(2px);
}
.gelatine {
	animation: gelatine 0.5s 2;
	-webkit-animation: gelatine 0.5s 2;
}

@keyframes gelatine {

	from,
	to {
		transform: scale(1, 1);
	}

	25% {
		transform: scale(0.9, 1.1);
	}

	50% {
		transform: scale(1.1, 0.9);
	}

	75% {
		transform: scale(0.95, 1.05);
	}
}
/* loader */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    z-index: 99999999999999;
    background: rgba(0, 0, 0, 0.98);
    /* display: none; */
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    z-index: 1001;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #354570;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    right: 15px;
    left: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #cea30d;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    /* background: rgba(0, 0, 0, 0.8); */
    z-index: 1000;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}